@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

li {
  list-style: none;
}

/* forms.html */
.cardTitle,
.modal-title {
  font-weight: 600;
}

.masterSelectTitle {
  display: block;
}

.masterSelect {
  display: inline-block;
  margin: 0 0 20px;
}

.masterSelect + p {
  display: inline-block;
}

.masterSelectTxt {
  color: var(--bs-red);
}

.formsSelect {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 0.55rem center;
  background-size: 16px 12px;
}

.buttonWrap {
  justify-content: center;
  gap: 20px;
}

.essntlValue::after {
  content: "*";
  display: inline-block;
  font-size: 16px;
  color: var(--bs-red);
  vertical-align: bottom;
  line-height: 21px;
}

.uploadFileList {
  display: flex;
  flex-wrap: wrap;
  gap: 5px 20px;
}

.uploadFileList .delFile {
  cursor: pointer;
}

.delFile::after {
  content: "";
  display: inline-block;
  background-image: url(../img/close.svg);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  vertical-align: middle;
}

/* ===== forms.html ===== */

/*  popup.html  */
.popupSelect {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 0.55rem center;
  background-size: 16px 12px;
}

.modalIdSearch {
  border: 1px solid var(--bs-border-color);
  border-radius: var(--bs-border-radius-lg);
  text-align: center;

}

/* ===== popup.html ===== */
/*  popup-pwChange.html  pw찾기*/

.modalContent {
  text-align: center;
}

.modalHeader {
  border-bottom: none;
}

.modalPwIco {
  background: url("../img/pwChange_setting_ico.png") center center no-repeat;
  margin: 0 auto;
  width: 80px;
  height: 80px;
}

.modalFooter {
  border-top: none;
  justify-content: center;
}

/* ===== popup-pwChange.html ===== */


/*  undtakeHndvr.html  인수인계*/

.form-check-input.formCheckCustom {
  border: var(--bs-border-width) solid var(--bs-light);
  --bs-form-check-bg: var(--bs-light-bg-subtle);
}

/* ===== undtakeHndvr.html ===== */




/* 반응형- 검색영역 테이블 240913  */

  @media (max-width: 768px) {
		.table.search-table {
		width: 100%;
	  } 
  
	 .table.search-table tr{
		display:inline-grid;
		width:100%;

	  }  
	  .table.search-table colgroup col,
	  .table.search-table .table th,
	  .table.search-table .table td {
	  	width:100%
	  }

}

/* ===== 반응형 - 검색영역 테이블 240913 ===== */


